/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}

	#accommodation-img {
    width: 636px;
    object-fit: cover;
    height: 462px;
	}

	#land-img {
    height: 247px;
	}

	#rural-img {
    height: 247px;
	}

	#rural-text {
    top: -113px;
    left: 10px;
    text-align: center;
	}

	#main-page-about-us-title .divider {
    margin-left: 262px;
	}

	#main-page-latest-news-loop .pagination {
    margin-right: 270px;
		width: 140px;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}

	#contact-us-page-second-content .contact-info-address {
    margin-left: 155px;
    font-size: 15pt;
    margin-top: 5px;
	}

	#contact-us-page-second-content .contact-info {
    margin-left: -105px;
	}

	#accommodation-img {
    width: 750px;
    object-fit: cover;
	}

	#apartment-img {
    width: 712px;
    height: 500px;
    object-fit: cover;
    margin-left: 0;
    margin-top: -75px;
	}

	#shopping-img {
    height: 474px;
    width: 750px;
	}

	#land-img {
    width: 750px;
    margin-top: -72px;
    height: 500px;
	}

	#land-text {
    top: -86px;
    text-align: left;
    /* line-height: 30px; */
    margin-left: 22px;
	}

	#rural-img {
    width: 750px;
    height: 500px;
    margin-top: -74px;
	}

	#main-page-partner-logos {
    text-align: center;
	}

	#footer-contents {
    text-align: center;
	}

	.content-img.panel-widget-style.panel-widget-style-for-19-0-0-0 {
    text-align: center;
	}

	.content-img.panel-widget-style.panel-widget-style-for-19-1-1-0 {
    text-align: center;
	}

	#project-page-first-line #pgc-41-0-0 {
    width: 100%;
	}

	.page-id-5 #main-slider .main-page-slider-second-text {
    font-size: 30pt;
    line-height: 90px;
    font-weight: bold;
    margin-left: 40px;
    margin-top: 64px;
    text-align: center;
	}

}
@media screen and (max-width:767px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:90%;
		padding:5%;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		margin-left:-5%;
	}

	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;

	}
	.metaslider .caption-wrap p {
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right {
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:none !important;
		display:block !important;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
	}
  /* jae phone starts */
  /* main page starts */
  #mobile-nav-item-wrap-1 {
    margin-top: -55px;
  }

  #main-page-why-choose-us .divider {
    margin-left: 40%;
  }

  #main-page-about-us-title .divider {
    margin-left: 125px;
  }

  #main-page-about-us-title {
    margin-top: -55px;
  }

  #main-page-about-us-text{
  	font-size: 12pt;
    margin-top: -25px;
  }

	#about-us {
    padding-top: 45px;
	}

  #main-page-our-project .divider {
    margin-left: 41%;
  }

  #apartment-img {
    height: 245px;
    margin-top: -80px;
  }

  #shopping-img {
    margin-top: -9px;
  }

  #land-img {
    margin-top: -80px;
  }

  #rural-img {
    margin-top: -85px;
  }

  #main-page-latest-news-loop {
    width: 160px;
  }

  #main-page-latest-news-title .divider {
    margin-left: 41%;
  }

  .excerpt p{
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px !important;
  }

  #main-page-latest-news-loop .pagination {
    margin-right: 50px;
  }

  .main-page-bottom-slogan {
    font-size: 15pt;
  }

	.main-page-bottom-slogan2 {
    font-size: 15pt;
    font-weight: bold;
    margin-top: 8px;
	}

	img.partner-logo {
    height: 50px;
	}

  body.responsive.layout-full #page-wrapper .full-container {
    text-align: center;
  }

  #footer-widgets .widget .widget-title {
    margin-bottom: -10px;
  }
  /* main page ends */

	/* about us starts */
	#about-us-first-content {
	   padding-top: 0px;
	}

	#about-us-second-content {
    margin-bottom: -50px;
	}
	/* about us ends */

	#project-page-first-line #pgc-41-0-0 {
    width: 100%;
		margin-top: -70px;
	}

	#pgc-41-1-2 {
  	margin-bottom: -50px;
	}

  /* contact us starts */
  #contact-us-page-second-content .contact-info {
      margin-left: 0px;
  }

  #contact-us-page-second-content textarea {
    width: 335px;
  }

	#contact-us-page-second-content i.fa.fa-map-marker {
    margin-left: 0%;
	}

	#contact-us-page-second-content i.fa.fa-phone {
    margin-left: 0%;
	}

	#contact-us-page-second-content i.fa.fa-envelope {
    margin-left: 0%;
	}

	#contact-us-page-second-content .contact-info, #contact-us-page-second-content .contact-info-address {
    margin-left: -87px;
	}
  /* contact us ends */

	#main-page-latest-news-loop .grid-post {
		margin-bottom: 0;
		width: 100%;
	}
  /* jae phone ends */
}
